#search {
	float:left;
	overflow:hidden;
	height:60px;
	width:100%;
	margin:-105px 0 0;

	background:#0b8ed4;
	-webkit-transition:margin 0.375s ease-in-out;
	-o-transition:margin 0.375s ease-in-out;
	-moz-transition:margin 0.375s ease-in-out;
	-ms-transition:margin 0.375s ease-in-out;
	transition:margin 0.375s ease-in-out
	
}

.srch_tag{ width:34%; float:right;}


.chkbx{ margin-top:5px;}


@media only screen and (max-width: 640px) {
 #search {
height:40px;
margin-top:-105px
}
}
#search fieldset {
	position:relative;
	max-width:1024;
	margin:4px auto;
	padding:10px 148px 10px 28px;
	border-color:#666;
}
@media only screen and (max-width: 640px) {


 #search fieldset {
padding:5px 90px 0 10px
}
}
#search input,#search span {
	display:block;
	width:100%;
	border:0;
	margin:0;
	outline:0;
	padding:0;
	background:transparent;
	color:#ece2d1;
	font:normal 400 24px "ff-tisa-web-pro", "times", "times new roman", serif;
	line-height:normal;
	vertical-align:top;

}
#search input::-webkit-input-placeholder {
color:#c16e69
}
#search input:-moz-placeholder {
color:#c16e69
}
@media only screen and (max-width: 640px) {
#search input {
font-size:16px
}
}
#search #srh {
	position:absolute;
	top:10px;
	right:34px;
	height:28px;
	border:0;
	margin:0;
	padding:0 10px;
	background:#fff url(../images/srch_icon.png) no-repeat right top;
	color:#000;
	font:normal 700 13px "franklin-gothic-urw-cond", helvetica, arial, sans-serif;
	line-height:normal;
	letter-spacing:1px;
	text-transform:uppercase;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	-webkit-transition:opacity 0 linear 0.375s;
	-o-transition:opacity 0 linear 0.375s;
	-moz-transition:opacity 0 linear 0.375s;
	-ms-transition:opacity 0 linear 0.375s;
	transition:opacity 0 linear 0.375s;
	width:7%;
}
#search button:hover {
	background:#000;
}
.searchActive #search button {
	-webkit-transition:opacity 0.75s ease-in 0.45s;
	-o-transition:opacity 0.75s ease-in 0.45s;
	-moz-transition:opacity 0.75s ease-in 0.45s;
	-ms-transition:opacity 0.75s ease-in 0.45s;
	transition:opacity 0.75s ease-in 0.45s
}
*+html #search button {
	width:75px
}

@media only screen and (max-width:800px) {
#search #srh {
    width: 18%; min-width:80px;
}


}

@media only screen and (max-width:290px) {

#search #srh {
    right:0px; font-size:12px; min-width:64px; position:inherit; margin-left:2%;
}

#search{ margin-top:-144px;}

#search input{ width:96%; margin:0px 2%;}

}

@media only screen and (max-width: 640px) {
#search button {
top:10px;
right:10px;
width:60px;
height:20px;
padding:0;
font-size:11px
}
}
#search.disabled #srh, #search.disabled #srh:hover {
	background:#fff;
	color:#000;
	border-radius:4px;
	cursor: pointer;
}
.searchActive #search {
	margin:0
}
.searchActive #search #srh {
	opacity:1
}
@media only screen and (max-width: 640px) {
#goto-search {
width:40px;
height:40px;
background-image:url(../i/search-button-mobile.png)
}
}
#foot {
	overflow:hidden;
	position:absolute;
	z-index:200;
	right:0;
	bottom:0;
	left:0;
	height:130px;
	padding:0 28px;
	background:#c2b59b;
	font-size:12px;
	line-height:18px
}
.login_box {
	top:61.4px;
	right:129px;
	z-index:9999;
	width:320px;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: none repeat scroll 0 0 #0283c7;
	border-image: none;
	border-radius: 0 0 3px 3px;
	border-right: 2px solid #18b9ed;
	border-left: 2px solid #18b9ed;
	border-bottom: 2px solid #18b9ed;
	border-style: solid;
	border-width: 0px 2px 2px 2px;
	
	overflow: hidden;
	position: absolute;
	transition: opacity 100ms ease-out 0s;
	display:none;
}
.menu_box {
	top:61px;
	right:68px;
	z-index:9999;
	width:107px;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: none repeat scroll 0 0 #0283c7;
	border-image: none;
	border-radius: 0 0 3px 3px;
	border-right: 2px solid #18b9ed;
	border-left: 2px solid #18b9ed;
	border-bottom: 2px solid #18b9ed;
	border-style: solid;
	border-width: 0px 2px 2px 2px;
	min-width: 106px;
	overflow: hidden;
	position: absolute;
	transition: opacity 100ms ease-out 0s;
	display:none;
}
.menu_box li {
	list-style:none;
}
.menu_box li a {
	font-family:MyFont3;
	font-size:13px;
	color:#fff;
	text-decoration:none;
}
.menu_box li a:hover {
	text-decoration:underline;
}
#login_box input[type="text"], #login_box input[type="password"], #reg_box input[type="text"], #reg_box input[type="password"] {
	background-color: #F7F9F9;
	border: 1px solid #D2D2D2;
	border-radius: 3px 3px 3px 3px;
	display: inline-block;
	font-size: 14px;
	line-height: 20px;
	margin: 0;
	outline: 0 none;
	padding: 8px 8px 6px;
	width: 93%;
}
#login_box label, #reg_box label{
	display: block;
	font-size:16px;
	font-weight: normal;
	font-family:MyFont3;
	line-height: 1.25em;
	margin-bottom: 0.313em;
	color:#FFF;
	margin-top: 0.875em;
}
#login_box #forgot-password, #reg_box #forgot-password, #login_box #register-link, #reg_box #login-link {
	color: #fff;
	display: inline;
	float: right;
	font-family: 'BentonSans', sans-serif;
	font-size: 0.875em;
	font-weight: 300;
	padding: 0;
	text-transform: inherit;
}
#login_box input[type="submit"], #reg_box input[type="submit"] {
	-moz-appearance: none;
	background-color: #17658c;
	border: 0 none;
	border-radius: 3px 3px 3px 3px;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: 20px;
	margin: 0;
	outline: 0 none;
	padding: 4px 12px;
	text-transform: uppercase;
}
#login_box h1, #reg_box h1{
	display:none;
}
.ps_slider {
	height: 288px;
	overflow: hidden;
	position: relative;
	width: 997px;
}
.ps_slider .ps_album {
	cursor: pointer;
	position: absolute;
	text-align: center;
	top: 0;
	width: 210px;
	margin-right:30px;
}


.lgn{ width:292px; padding:12px 14px;}

.menubx_cnt{ width:96%; padding:6px 2%;}


#log_out .rw01{ width:90%; float:left; padding:15px 5%;}
#log_out p{ margin:0px; padding:0px 0px 8px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF;}
#log_out p a{ text-decoration:none; font-family:Arial, Helvetica, sans-serif; display:block; width:78px; padding:6px 0px; text-align:center; color:#FFFFFF; font-size:12px; 
font-weight:bold; background:#17658C; text-decoration:none; border-radius:3px; text-transform:uppercase;}
#log_out p a:hover{ text-decoration:none;}
@media (min-width: 768px) and (max-width: 989px) {
	
	.login_box{ right:106px;}
	.menu_box{ right:54px;}
	
	#search{ padding:0px; width:100%; }
	
	#search fieldset{ margin:4px 0px;}
	
}


@media (min-width: 450px) and (max-width: 767px) {
.login_box{ top:169px; right:122px;}	

.menu_box{ right:60px; top:168px;}

#search{ padding:10px 0px; width:100%; height:auto; }
	
	#search fieldset{ margin:4px 0px; padding:10px 0px;}
	
}

@media (max-width:767px) {
.srch_tag{ width:100%; float:left;}
.srch_tag input{ margin-left:0px !important;}

}

@media (max-width:449px) {
	
	.login_box{ top:169px; width:100%; right:0px; border-left:none; border-right:none; border-top:2px solid #18B9ED;}
	
	#login_box input[type="text"], #login_box input[type="password"], #reg_box input[type="text"], #reg_box input[type="password"]{
		width:99.50%; padding:8px 0px 6px;
		
	}
	
	
	.menu_box{ right:60px; top:168px;}
	
	.lgn{ width:95%; padding:12px 2%;}
	
	#search{ padding:10px 0px; width:100%; height:auto; }
	
	#search fieldset{ margin:4px 0px; padding:10px 0px;}
	

}


@media (max-width:290px) {

.login_box{ top:208px;}

.menu_box{ right:0px; top:248px; width:99%;}

.menu_box li a{ text-align:center; display:block;}


	
}